[vvdi2]
version0=7.0.0
[vvdimb]
version0=5.0.1
[keytool]
version0=3.3.5
version1=3.3.4
version2=3.2.2
[vagmm007]
version0=2.3.2
version1=2.3.1
[xc-007]
version0=2.3.6
version1=2.3.5
version2=2.3.4
version3=2.3.3
version4=2.2.9
[xcmini-km02]
version0=6.3.7
version1=6.3.6
[xcmini-km03]
version0=6.3.7
version1=6.3.6
[obdtool1.tmp]
version0=2.0.7
version1=2.0.6
version2=2.0.4
[xcminiplus]
version0=1.7.2
version1=1.7.1
version2=1.6.1
[lark1]
version0=1.3.7
version1=1.3.6
[xcminiplusstd]
version0=3.3.7
version1=3.3.6
[dolphin1]
version0=1.5.2
version1=1.5.1
[bmw1]
version0=1.4.7
version1=1.4.6
version2=1.4.3
version3=1.4.2
[keytoolmax1]
version0=1.3.2
version1=1.3.1
[miniobd1]
version0=1.3.3
version1=1.3.2
version2=1.3.1
[boshecuadapter1]
version0=0.0.3
[miniprog1]
version0=0.2.9
version1=0.2.8
[keytoolmax2]
version0=1.3.2
version1=1.3.1
[jma1]
version0=0.1.3
version1=0.1.2
[ta01]
version0=1.8.4
version1=1.7.0
version2=1.2.5
[bm02]
version0=1.6.6
[vk08]
version0=1.4.7
version1=1.4.6
[rz01]
version0=1.0.9
version1=1.0.8
version2=1.0.5
version3=1.0.4
[km08]
version0=1.1.8
version1=1.1.7
version2=1.1.6
[vd05]
version0=0.1.1
version1=0.1.0
version2=0.0.8
[ke03]
version0=0.1.3
version1=0.1.2
[km10]
version0=2.2.3
version1=2.1.7
[vk05]
version0=1.3.7
version1=1.3.6
version2=1.3.5
[UPDATE]
nowversion=1.7.4
minversion2use=1.4.5
nowversion_km04=1.5.3
minversion2use_km04=1.4.5
UPBJCN=DDDFF8828CA447B0877212FBFAD8F09B
UPBJEN=24A7EE45443ACFCD0308C893597714FE
